<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<!--       
*     Copyright © 1997, 2011, Oracle and/or its affiliates. All rights reserved. 
*     Use is subject to license terms.
-->
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<title>Enterprise Application Client Project Properties Dialog Box: Documenting</title>
<link rel="stylesheet" href="nbdocs://org.netbeans.modules.usersguide/org/netbeans/modules/usersguide/ide.css" type="text/css">
</head>
<body>
<h2>Enterprise Application Client Project Properties Dialog Box: Documenting</h2>
<p> <small><a href="#seealso">See Also</a>&nbsp; </small> 
<p>The Documenting panel enables you to configure how the IDE generates Javadoc 
    documentation for your classes. You open the Enterprise Application Client Project 
    Properties dialog box by right-clicking any application client project and 
choosing Properties. </p>
<p>For more information on generating Javadoc documentation, see:
<p><object classid="java:org.netbeans.modules.javahelp.BrowserDisplayer">
        <param name="content" value="http://java.sun.com/j2se/1.5.0/docs/tooldocs/solaris/javadoc.html#options">
        <param name="text" value="<html><u>http://java.sun.com/j2se/1.5.0/docs/tooldocs/solaris/javadoc.html#options</u></html>">
        <param name="textFontSize" value="medium">
        <param name="textColor" value="blue">
</object> </p>
<dl> 
  <dt><a name="seealso">See Also</a></dt>
  <dd><a href="../appclient_about.html">About Enterprise Application Clients</a></dd>
  <dd><a href="../appclient_create.html">Creating an Enterprise Application Client</a></dd>
  <dd>Enterprise Application Client Project Properties Dialog Box:</dd>
  <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="appclient_props_sources.html">Sources</a></dd>
  <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="appclient_props_libraries.html">Libraries</a></dd>
  <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="appclient_props_compiling.html">Compiling</a></dd>
  <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="appclient_props_packaging.html">Packaging</a></dd>
  <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="appclient_props_run.html">Run</a></dd>
  <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="appclient_props_wsclient.html">Web Service Clients</a></dd>
</dl>

<hr><small><a href="../../credits.html">Legal Notices</a></small>

<table border="0" cellpadding="50">
<tr><td>&nbsp;</td></tr>
</table></body>
</html>
